MWAWOLEParser.cxx File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWOLEParser.hxx"`
`#include "MWAWPictMac.hxx"`

## Classes
class | MWAWOLEParserInternal::CompObj
| Internal: internal method to compobj definition. More...
struct | MWAWOLEParserInternal::OleDef
| Internal: internal method to keep ole definition. More...
struct | MWAWOLEParserInternal::State
| Internal: internal state of a MWAWOLEParser. More...

## Namespaces
namespace | MWAWOLEParserInternal
| Low level: namespace used to define/store the data used by MWAWOLEParser.

## Macros
#define | PRINT_OLE_NAME

## Macro Definition Documentation

## ◆ PRINT_OLE_NAME

#define PRINT_OLE_NAME